Subject: New Reply Received - Hi there ....=0AI was told I won about a month ago but no one contacted me ...=0AWhat is the news?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 17:42:10 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hi there ....
I was told I won about a month ago but no one contacted me ...
What is the news?  Ticket comment <div class="facebook_post">
<div> This is the contest you posted on your page : <a href="https://www.facebook.com/179265398781617/posts/4188676131173837/" rel="noreferrer">https://www.facebook.com/179265398781617/posts/4188676131173837/</a></div>
<div>
<br> </div>
<div>Shared on Facebook:</div>
<a href="https://www.facebook.com/179265398781617/posts/4188676131173837/" target="_blank" rel="noreferrer"> https://www.facebook.com/179265398781617/posts/4188676131173837/ </a> <div></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473795